### Virtual Method

# EDataServer Client backend_property_changed

#### Declaration [src]

    void
    backend_property_changed (
      EClient* client,
      const gchar* prop_name,
      const gchar* prop_value
    )

#### Description

No description available.

#### Parameters

`prop_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`prop_value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.